@import url(https://fonts.googleapis.com/css?family=Roboto:300);



.new-login {
    width: 360px;
    padding: 8% 0 0;
    margin: auto;
  }
  .new-login .form {
    position: relative;
    z-index: 1;
    background: #FFFFFF;
    max-width: 360px;
    margin: 0 auto 100px;
    padding: 45px;
    text-align: center;
    box-shadow: 0 0 20px 0 rgb(92 83 83 / 20%), 0 5px 5px 0 rgb(205 155 155 / 24%);
  }
  .new-login .form img{ margin-bottom: 10px;}
  .new-login .form h1{ font-size: 23px;
      margin-top: 0;
      margin-bottom: 25px;}
      .new-login .form label{     float: left;
          margin-bottom: 5px;}
          .new-login .form p.recent{   
              margin-top: 0;}
              .new-login .form .get-otp{float: left; font-size: 12px;
                  text-align: left;
                  color: #919191;}

.save, .verify {
    outline: 0;
    background: #2e6da4;
    width: 100%;
    border: 0;
    margin: 0 0 4px;
    padding: 10px 15px;
    box-sizing: border-box;
    font-size: 14px;
}
  .new-login .form select{background: #ebebeb;
      width: 100%;
      border: 0;
      margin: 0 0 15px;
      padding: 15px;
      box-sizing: border-box; outline: 0; font-size: 14px;}
      ::placeholder {
          color: #000;
          opacity: 1;
          font-weight: 500;
        }
.new-login .form button .save {
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    outline: 0;
    background: #cd3333;
    width: 100%;
    border: 0;
    padding: 15px;
    color: #FFFFFF;
    font-size: 14px;
    -webkit-transition: all 0.3 ease;
    transition: all 0.3 ease;
    cursor: pointer;
}
  .new-login .form button:hover, .new-login .form button:active, .new-login.form button:focus {
    background: #cd3333;
  }
  .new-login .form .new-login .message {
    margin: 15px 0 0;
    color: #b3b3b3;
    font-size: 12px;
  }
  .new-login .form .new-login .message a {
    color: #4CAF50;
    text-decoration: none;
  }
  .new-login .form .new-login .register-form {
    display: none;
  }
  
  body {
    background: #fff; /* fallback for old browsers */font-family: "Roboto", sans-serif;
      
  }
  .message a{ font-size: 12px; color: #919191;}